Subject: [bug#75929] Testing

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 7 Mar 2025 20:27:11 +0100

Hi Andreas,

Am 07.03.25 um 20:17 schrieb Andreas Enge:
> Hello Jonathan,
>
> did you have a chance to test the change in the meantime? It looks good,
> but I am hesitant to apply it as long as nobody has tried it out.

No, not yet. Further I think we should use `geoclue_guix.gnu.org` as
key. That's at least how NixOS does it and I asked in BeaconDB's matrix
room, where they confirmed "APPLICATIONNAME_DISTROURL".

> Maybe also change the comment here:
>      ;; Mozilla geolocation service:
> -   (default "https://location.services.mozilla.com/v1/geolocate?key=geoclue"))
> +   (default "https://api.beacondb.net/v1/geolocate"))

Seems like a good idea.

~Jonathan